.login {
	padding: 10px;
	border-radius: 10px;
	border-color: black; opacity: 0.9;
	border-width: 5px;
	outline: none;
	width: 60%;
}
.blogin {
	padding: 10px;
	border-radius: 6px;
	border-color: black;
	border-size: 20px;
	outline: none;
	width: 30%;
	background-color: black;
	color: white;
}
.label-text {
	font-weight: bold;
	color: white;
	display: block;
	text-align: left;
	margin-left: 150px;
}
.error {
	color: red;
	font-weight: bold;
}
.nerror {
	color: green;
	font-weight: bold;
}
.buybutton {
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 10px;
	border-radius: 6px;
	border-color: royalblue;
	outline: none;
	background-color: #fac51c;
	color: white;
	margin-top: 20px;
	font-weight: bold;
	font-style: inherit;
	font-family: "Times New Roman", Times, serif;
}